<div data-ng-controller="HeaderController">
  <div class="sidebar-brand">
    <a href="/">
      <img src='/public/images/swenzy.png'>
    </a>
  </div>

  <div class="account">
    <ul class="nav nav-pills nav-stacked" data-ng-hide="global.authenticated">
        <li><a ui-sref='auth.register'>Register</a>
        </li>
        <li class="divider-vertical"></li>
        <li><a ui-sref='auth.login'>Login</a>
        </li>
    </ul>
    <ul class="nav nav-pills nav-stacked" data-ng-show="global.authenticated">
        <li>
            <a href="#">
                {{global.user.name}} <b class="caret"></b>
            </a>
            <ul class="nav nav-pills nav-stacked">
                <li class='balance balance-{{global.user.balance}}' data-ng-show="global.authenticated && global.user.balance > 0"><a href="#">Balance: {{global.user.balance | numeral:'$0,0.00'}}</a></li>
              
                <li class='balance balance-{{global.user.refund_balance}}' data-ng-show="global.authenticated && global.user.refund_balance > 0"><a href="#">Refund Balance: {{global.user.refund_balance | numeral:'$0,0.00'}}</a>
                </li> 
                <li><a href="/logout">Signout</a>
                </li>
            </ul>
        </li>
    </ul>
<!--    <ul class="nav nav-pills nav-stacked" data-ng-hide="!global.authenticated || hasRole('admin') || hasRole('provider')">
        <li class="divider-vertical"></li>
        <li><a href="#" ng-click="topUp();">Top Up</a>
        </li>
    </ul>
-->
  </div>

  <ul class="nav nav-pills nav-stacked">
    <li data-ng-repeat="item in menus.main" ui-route="/{{item.link}}" ng-class="{active: $uiRoute}">
        <a mean-token="item.link" ng-href='/#!/{{item.href}}' ui-sref='{{item.link}}' ng-click="updateUserInfo();">{{item.title}}</a>
    </li>
    <li ui-route="faq" ng-class="{active: $uiRoute}">
        <a mean-token="item.link" ui-sref='faq'>FAQ</a>
    </li>
  </ul>
</div>
